﻿.nav_links .btn_fill{text-transform: uppercase;}
.s_1_home .nav_links{margin-top:19px}
.s_1_home .nav_links a{display:inline-block;height:42px;width:166px;margin-left:12px;margin-right:12px;background-color:rgba(0,0,0,.6);color:#fff;text-transform:uppercase;font-size:16px;letter-spacing:.025em;line-height:42px;font-weight:500;-webkit-transition:250ms;transition:250ms}
.s_1_home .nav_links a:hover{background-color:rgba(0,0,0,.5)}
.e-trike_s_4 .nav_links{margin-top:40px}



#main-nav li.last ul {
  text-align:right !important;
  right:0px;
  left:auto;
  -webkit-border-radius: 2px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius: 2px;
  -moz-border-radius-topright: 0;
  border-radius: 2px;
  border-top-right-radius: 0;
}

.left-sidebar .wrap nav li.last a {
  border-bottom:none;
}

article div.three-col .col.last,
article div.three-col .col2.last {
  margin-right:0;
}

.four-across li.last {
  margin-right:0;
}

.five-across li.last {
  margin-right:0;
}

li.event.last {
  border-right:0;
}

.home-twitter.five-across .tweet.last {
  background:transparent;
}

.page-news .news-links li.last {
  margin-right:0;
}


  .service-item--third {
    margin-top: 38px;
    padding: 0;
  }






.assistive-text {

	position: absolute !important;

	clip: rect(1px 1px 1px 1px); 

	clip: rect(1px, 1px, 1px, 1px);

}


#access a.assistive-text:active,

#access a.assistive-text:focus {

	background: #eee;

	border-bottom: 1px solid #ddd;

	color: #1982d1;

	clip: auto !important;

	font-size: 12px;

	position: absolute;

	text-decoration: underline;

	top: 0;

	left: 7.6%;

}

.span-nav {float: right; width:662px;}

.sticky .span-nav {position: absolute; right:0; top:18px; width:auto;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.logo-stacked{
	display: none;
}


	.logo-stacked-cbs58{
		display: block;
		float: left;
		margin-top: 0.740741%; 
		width: 150px;
	}


	.logo,
	.logo-stacked,
	.header-contact{
		margin-bottom: 10px;
	}
.carousel-inner{position:relative;width:100%;overflow:hidden}



#image_264101767 {
  width: 55%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.comcat {
    position: absolute;
    bottom: -1px;
}

.comcat a {
    float: left;
    height: 27px !important;
    border-left: 1px solid rgba(0,0,0,0.2) !important;
}

.comcat .pcomnum a {
    background: #c78777;
    padding: 4px 11px 7px 11px;
    line-height: 16px;
}

#header-v4 .header-search-wrapper input[type="text"], #header-v4 .header-search-wrapper input[type="search"], #header-v5 .header-search-wrapper input[type="text"], #header-v5 .header-search-wrapper input[type="search"] { text-align: left; }

.header-search-wrapper input[type="text"], .header-search-wrapper input[type="search"] { padding: 25px 30px 25px 0; text-align: right; }

.header-search-wrapper { background: #474747; }

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}
#wrap,#pre-footer,#footer,#credits{padding-left:15px !important;padding-right:15px !important;}
#wrap #content{float:left;}
#wrap #sidebar-first,#wrap #sidebar-second{float:left;}


#footer .footer-menu{text-align: left; font-style:italic; line-height:1.2em;}

#footer .footer-menu li{ padding-bottom:4px; list-style:none;}

#footer .footer-menu a{color: #666;text-decoration: none;}

#footer .footer-menu a:hover{text-decoration: underline;}
.article-meta-bottom .article-category-list{display:inline;margin-right:1em}



#menu_container{margin:5px auto;}

#menu_container ul{margin-bottom:0px !important;}


.whole{width:100%; display:inline-block; float:left;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


footer .footer-col {
    margin-bottom: 50px;
}
.mobile-menu-item{padding:.5em;cursor:pointer}
.mobile-menu-item span{display:block;height:2px;background:#fff;margin:2px;width:35px}

.bigbulletbottom {
	float:left;
	width: 284px;
	clear:both;
	margin-bottom: 23px;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}



#main { position: relative; }
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}


.jumbotron__title h1 { font-size: 20px; color: #eeeeee; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

  header .container .logo-aoc {
    display: none; }

    .navbar .container-fluid {
      max-width: 1385px; }

      .navbar .container-fluid .row {
        width: 100%; }

    header .container {
      position: relative; }

    #page_shop section.featured-items div.container {
      position: relative;
      z-index: 11; }

      body#page_arena section.battle .container {
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        bottom: 120px; }
